html{
	height: 100%;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	height: 100%;
	background-image: url(../images/bg.gif);
	background-repeat: repeat-x;
	background-position: center top;
	background-color:#ffffff;
}
#container{
	/*background-color:#a3ccf7;*/
	height:100%;
	width:760px;
	margin: 0 auto;
	/*padding-bottom:32px;*/
}
.inlogo{
	position:absolute; 
	width:225px; 
	height:80px; 
	display:block; 
	margin-left:44px; 
	margin-top:16px; 
	background-image: url(../images/empty.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#header{
	width:760px; 
	height: 139px;
	background-image: url(../images/bg_header.gif);
	background-repeat: no-repeat;
	background-position: center top;
	background-color:#ffffff;
}
#sub_header{	
	min-height:39px;
	height:auto !important;
	height:39px;
	width:760px;
	background-color:#ffffff; 
	background-image: url(../images/bg_header_sub.gif);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top:5px;
	padding-bottom:10px;
	/*border: 1px solid red;*/
}
#contentwrapper{
	width:760px; 
	background-color:#ffffff;
	float:left;
	min-height:350px;
	height:auto !important;
	height:350px;
	/*border: 1px solid red;*/
}
h1 {	
	padding:0px;
	margin:0px;
}
h1 span{
display:none;
}
h2 {	
	padding:0px;
	margin:0px;
}
h2 span{
display:none;
}
#header #topbanner{
	position:absolute;
	width:468px; 
	height: 60px;
	margin-left: 284px;
	margin-top: 15px;
	/*border: 1px solid #a3ccf7;
	background-color:#a3ccf7;
	background-image: url(../banners/banner_468x60.gif);
	background-repeat: no-repeat;
	background-position: left top;*/
}
#searchbar{
	position:absolute;
	width:250px; 
	margin-left: 542px;
	margin-top: 107px;	
}
.searchbox{
	border-top: 1px solid #b8b8b8;
	border-left: 1px solid #b8b8b8;
	border-bottom: 1px solid #f1efe2;	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-left:2px;
	padding-right:5px;
	width:123px;
	color: #333333;
	position:absolute; 
	background-color:#fff;
}
.searchbtn{
	position:absolute; 
	left:131px; 
	top:-7px;
}
.input_field_bg{
	background-image: url(../images/bg_box.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

#menu{
	position:absolute;
	width:350px; 
	/*height: 60px;
	background-color:#FF9900;*/
	margin-left: 147px;
	margin-top: 112px;
}
#menu ul{
	margin-top: 0px; 
	margin-bottom: 0px; 
	margin-left:0px; 
	padding: 0px; 
	width: 350px;
}
#menu li.Links {
	margin-top:0px;
	list-style-type: none;
	display:list-item;
	padding-top: 0px; 
	padding-right: 3px;
	padding-left: 2px; 
	padding-bottom: 8px;
	margin-bottom: 0px;
	float: left;
	background-image: url(../images/btn_splitter.gif);
	background-repeat: no-repeat;
	background-position: right 3px;
	/*border: 1px solid red;*/
}

#menu li.lastLinks {
	margin-top:0px;
	list-style-type: none;
	display:list-item;
	padding-top: 0px; 
	padding-right: 2px;
	padding-left: 2px; 
	padding-bottom: 8px;
	margin-bottom: 2px;
	float: left;

}
a.menulinks{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #7e7e7e;
	text-decoration:none;
	/*border: 1px solid red;
	background-color:#00FF66;*/
	padding:2px 6px 8px 6px;
	font-weight:bold;
	margin:0px;
}
a.menulinks:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #839546;
	text-decoration:none;
	font-weight:bold;
}
#subMenu{
	padding-top:12px;
	width:145px; 
	/*background-color:#33CC66;*/
	float:left;
	background-image: url(../images/left_page_shadow.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	min-height:232px;
	height:auto !important;
	height:232px;
}
#subMenu ul{
	width:130px; 
	margin-top: 0px; 
	margin-bottom: 21px; 
	margin-left:15px; 
	padding: 0px; 
}
#subMenu li{
	list-style-type: none; 
	line-height:18px;
	/*background-image: url(../images/sub_bullet.gif);
	background-repeat: no-repeat;
	background-position: left 13px;
	height: 14px;*/
	padding: 0px; 
	margin: 0px; 
	margin-left:6px; 
}
a.sublinks_active{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #c23e3e;
	text-decoration:none;
	font-weight:bold;
}
a.sublinks{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration:none;
}
a.sublinks:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #93a45b;
	text-decoration:none;
}

#subMenuH{
	padding-top:12px;
	/*background-color:#33CC66;*/
	float:left;
	border-bottom: 1px solid #a3ccf7;
	margin-left:0px;
	margin-bottom:10px;
	padding-left:10px;
}	
#subMenuH_old{
	margin-left:10px;
	margin-right:15px;
	margin-top:0px;
	border-bottom: 1px solid #a3ccf7;
	padding-top:7px;
	height:50px;
	padding-bottom:3px;
	/*border: 1px solid red;*/
	clear:left;
}
#subMenuH ul{
	width:202px; 
	margin-top: 0px; 
	margin-bottom: 21px; 
	margin-left:10px; 
	padding: 0px; 
}
#subMenuH li{
	list-style-type: none; 
	line-height:18px;
	/*background-image: url(../images/sub_bullet.gif);
	background-repeat: no-repeat;
	background-position: left 13px;
	height: 14px;*/
	padding: 0px; 
	margin: 0px; 
	margin-left:0px; 
}
.menudiscH{
	margin-left:0px;
	margin-bottom:15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #93a45b;	
	font-weight:bold;
}
#mainbody{
	margin-left:8px;
	width:475px; 
	/*background-color:#FF0000;*/
	padding-top:10px;
	/*background-image: url(../images/page_top_right.jpg);
	background-repeat: no-repeat;
	background-position: right top;*/
	float:left;
}
#mainbody h3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #93a45b;
	font-weight:bold;
	padding:0px;
	margin:0px;
	margin-bottom:3px;
	/*border: 1px solid red;*/
}
#mainbody h3 a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #93a45b;
	font-weight:bold;
	padding:0px;
	margin:0px;
	margin-bottom:3px;
	text-decoration:none;
	/*border: 1px solid red;*/
}
#mainbody h3 a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #93a45b;
	font-weight:bold;
	padding:0px;
	margin:0px;
	margin-bottom:3px;
	text-decoration:none;
	/*border: 1px solid red;*/
}
#mainbody p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #494949;
	padding:0px;
	margin:0px;
	margin-bottom:15px;
	/*border: 1px solid red;*/
}
#mainbody a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #93a45b;
	text-decoration:underline;
}
#mainbody a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #93a45b;
	text-decoration:underline;
}
#mainbody form{
	padding:0px;
	margin:0px;
	margin-bottom:15px;
}
.mainbody_ul{
	margin-top: 0px; 
	margin-bottom: 21px; 
	margin-left:0px; 
	padding: 0px; 
}
.mainbody_li{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	list-style-type: none; 
	line-height:18px;
	padding: 0px; 
	margin: 0px; 
	margin-left:0px; 
}
#rightadspace{
	margin-left:5px;
	width:120px; 	
	min-height:100px;
	height:auto !important;
	height:100px;
	/*background-color:#0066FF;*/
	float:left;
	/*background-image: url(../banners/temp_120x600.jpg);
	background-repeat: no-repeat;
	background-position: left center;*/
}
#footer{
	width:760px; 
	padding-top:0px;
	padding-bottom:15px;
	background-image: url(../images/footer.gif);
	background-repeat: repeat-x;
	background-position: center bottom;
	/*background-color:#a3ccf7;	*/
	margin-top:0px;
	/*margin-bottom:15px;*/
}
#catMain{
	margin-left:0px;
	padding-top:10px;
}
#gText{
	padding-left:16px; 
	margin-top:7px;
	margin-bottom:3px; 
	display:block;
}
#cathoulder{ 
	margin-left:0px;
	padding-top:0px;
	padding-top:8px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #7e7e7e;	
	font-weight:bold;
	text-align:right;
	/*border: 1px solid red;*/
	width: 146px;
	float:left;
}
#cath3{
	margin:0px;
	padding:0px;
	margin-left:152px;
	width:500px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:24px;
	color: #a3ccf7;	
	font-weight:bold;
	display:block;
}

.menudisc{
	margin-left:15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #93a45b;	
	font-weight:bold;
}
p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
/* read page*/
#subRead{
	width:15px;
	height:490px; 
	float:left;
	/*background-color:#33CC66;*/
	background-image: url(../images/left_page_shadow_b.jpg);
	background-repeat: no-repeat;
	background-position: right center;
}
#contentbody{
	margin-left:8px;
	width:500px; 
	/*background-color:#FF0000;*/
	float:left;
}
#contentbody h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	color:#7e7e7e;
	/*font-weight:bold;*/
	padding:0px;
	margin-bottom:2px;
	/*border: 1px solid red;*/
}
#contentbody h3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #93a45b;
	font-weight:bold;
	padding:0px;
	margin:0px;
	margin-bottom:3px;
	/*border: 1px solid red;*/
}
#contentbody h3 a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #93a45b;
	font-weight:bold;
	padding:0px;
	margin:0px;
	margin-bottom:3px;
	text-decoration:none;
	/*border: 1px solid red;*/
}
#contentbody h3 a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #93a45b;
	font-weight:bold;
	padding:0px;
	margin:0px;
	margin-bottom:3px;
	text-decoration:none;
	/*border: 1px solid red;*/
}
#contentbody p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #494949;
	padding:0px;
	margin:0px;
	margin-bottom:15px;
	padding-right:5px;
	/*border: 1px solid red;*/
}
#contentbody a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #93a45b;
	text-decoration:underline;
}
#contentbody a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #93a45b;
	text-decoration:underline;
}
#contentbody form{
	padding:0px;
	margin:0px;
	margin-bottom:15px;
}
#rightadspaceR{
	margin-left:5px;
	width:232px; 
	min-height:200px;
	height:auto !important;
	height:200px;
	/*background-color:#0066FF;*/
	float:left;
	background-image: url(../images/right_page_shadow.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	/*border: 1px solid green;*/
}

#ratethis{
	margin-left:10px;
	margin-right:10px;
	background-image: url(../images/bg_rate_box.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	padding-top:15px;
	min-height:90px;
	height:auto !important;
	height:90px;
	padding-bottom:0px;
	/*border: 1px solid red;*/
	
}
#addToMy{
	margin-left:10px;
	margin-right:15px;
	margin-top:0px;
	border-bottom: 1px solid #a3ccf7;
	padding-top:7px;
	height:50px;
	padding-bottom:3px;
	/*border: 1px solid red;*/
	clear:left;
}
#addToMy form{
	margin:0px; 
	padding:0px;
}
#read160{
	margin-left:10px;
	margin-right:10px;
	margin-top:15px;
	text-align:center;
}
#cathoulderR{ 
	margin-left:0px;
	padding-top:8px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #7e7e7e;	
	font-weight:bold;
	width: 92px;
	float:left;
	text-align:right;
}
#cath3R{
	margin:0px;
	padding:0px;
	margin-left:97px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:24px;
	color: #a3ccf7;	
	font-weight:bold;
	display:block;
}

/* Text types*/
.plainText{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #494949;
}
.plaintext11{
	margin-top:10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #9d9d9d;
}
#footer_line{
	background-image: url(../images/footer_line.gif);
	background-repeat: repeat-x;
	background-position: center top;
	height:1px;
	margin:10px;
}
#line_tag{
	margin-top:5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #adadad;
	margin-left:10px;
	margin-right:10px;
	/*border: 1px solid red;*/
	height:50px;
}
#line_tag a{
	font-size: 11px;
	color: #adadad;
	margin-bottom:5px;
	line-height: 13px;
}
/*Fieldset and form*/
.normal{
	border:0px;
}
fieldset legend{
	display:none;
}
#contentbody fieldset.normal label.first {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;	
	width: 60px;
	float: left;
}
#contentbody fieldset.normal input.first {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;	
	padding-left: 2px;
	padding-right: 2px;
	margin-bottom:3px;
	margin-left: 0px;
	margin-right: 6px;
	float:left;
	display:block;
	width:150px;
	/*
	border-width:1px;
	border: 1px solid #828177;*/
}

.fLable{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;	
	margin-top:3px;
	width: 40px;
	float: left;	
}
.fInput{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;	
	padding-left: 2px;
	padding-right: 2px;
	margin-bottom:3px;
	/*margin-left: 0px;
	margin-right: 6px;*/
	float:left;
	display:block;
	width:148px;
}
#contentbody fieldset.normal label.second {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;	
	width: 60px;
	float: left;
}
#contentbody fieldset.normal input.second {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;	
	padding-left: 2px;
	padding-right: 2px;
	margin-bottom:3px;
	margin-left: 0px;
	float:left;
	display:block;
	width:150px;
}
#contentbody fieldset textarea {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	width: 374px;
	padding-left: 2px;
	padding-right: 2px;
}
a.pagelinks{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #93a45b;
	text-decoration:underline;
}
a.pagelinks:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #93a45b;
	text-decoration:underline;
}
.ulPlain{
	margin-top: 0px; 
	margin-bottom: 21px; 
	margin-left:0px; 
	padding: 0px; 
	margin-top:6px;
}
.liPlain{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	list-style-type: none; 
	line-height:22px;
	padding: 0px; 
	margin: 0px; 
	margin-left:0px; 
}
.liPlain a{
	background-repeat: no-repeat;
	background-position: 1px 3px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;	
	font-size: 12px;
	padding: 0px; 
	padding-left:20px;
	height:20px;	
	display:block;
}
#end_page{
	clear:left;
	background-image: url(../images/bg_page_end.gif);
	background-repeat: no-repeat;
	background-position: center top;
	height:110px;
	width:760px;
	/*border: 1px solid red;*/
}
#scode{
	margin-bottom:12px;
}
/***** Previous - Next *****/
#prext{
	text-align:right; 
	padding-top:12px; 
	padding-right:8px; 
	background-image:url(../images/bg_more_funnies.gif); 
	background-repeat:no-repeat; 
	background-position:center top; 
	height:28px;
}
/***** Start Images *****/
#imgwrap{
	float:left; 
	width:150px;
	margin-bottom:12px;
}
#imgInfo{
	float:left; width:300px; 
	padding-left:10px;
	margin-top:4px;
	margin-bottom:12px;
}
.imgborders{
	border: 1px solid #a3ccf7;
	margin-top:2px;
}
/***** Start Images *****/
/***** Start Video *****/
#videoContainer{
	width:460px; 
	height:160px; 
}
#videoContainerD{
	width:460px; 
	height:180px; 
}
.videoClass{
	z-index:1; 
	position:absolute;
}
#vidLinker{
	width:150px; 
	height:124px; 
	z-index:3; 
	position:absolute; 
	background-color:#ffffff; 
	opacity: 0.0;
}
#vidInfo{
	position:absolute; 
	margin-left:155px; 
	width:305px;
}
/***** End Video *****/
/***** Start STAR RATING *****/
.star-rating,
.star-rating a:hover,
.star-rating a:active,
.star-rating a:focus,
.star-rating .current-rating{
	background: url(../images/star.gif) repeat-x left -1000px;
}
.star-rating{
	position:relative;
	width:125px;
	height:25px;
	overflow:hidden;
	list-style:none;
	margin:0;
	padding:0;
	background-position: left top;
}
.star-rating li{
	display: inline;
}
.star-rating a, 
.star-rating .current-rating{
	position:absolute;
	top:0;
	left:0;
	text-indent:-1000em;
	height:25px;
	line-height:25px;
	outline:none;
	overflow:hidden;
	border: none;
}
.star-rating a:hover,
.star-rating a:active,
.star-rating a:focus{
	background-position: left bottom;
}
.star-rating a.one-star{
	width:20%;
	z-index:6;
}
.star-rating a.two-stars{
	width:40%;
	z-index:5;
}
.star-rating a.three-stars{
	width:60%;
	z-index:4;
}
.star-rating a.four-stars{
	width:80%;
	z-index:3;
}
.star-rating a.five-stars{
	width:100%;
	z-index:2;
}
.star-rating .current-rating{
	z-index:1;
	background-position: left center;
}
/* smaller star */
.small-star{
	width:50px;
	height:10px;
}
.small-star,
.small-star a:hover,
.small-star a:active,
.small-star a:focus,
.small-star .current-rating{
	background-image: url(../images/star_small.gif);
	line-height: 10px;
	height: 10px;
}
/* End Star Rating*/
